<?php include("../conn.php") ?>
<? 

$read_juan_id=$_GET["juan_id"];
$sql="select stuclass  from  studentanswer   where  juan_id=".$read_juan_id;
$sql=$sql."    group by  stuclass   ";
$rs=$conn->execute($sql);
$ggg=0;
$cc="";
while(!$rs->EOF)
{
  $ggg=$ggg+1;
  $read_banji=$rs->fields["stuclass"];
  $cc=$cc.$read_banji."#";
  $rs->MoveNext();
} 
$rs->close;
$conn->close;
if ($cc!='' || $cc!="")
{
  echo "1".$cc;
}
  else
{
  echo "0";
} 

?>
